/*
* Theme: Camp Kanga
* Version: 0.2
* Author: Mike Healy
*/
*, *:after, *:before {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box; }

body {
  margin: 0;
  padding: 0;
  background: url(img/bg4.jpg) #2f2f40 no-repeat;
  background-size: cover;
  background-attachment: fixed;
  font-family: "Open Sans", sans-serif;
  font-size: 0.95rem;
  -webkit-font-smoothing: antialiased; }

@media screen and (max-width: 640px) {
  body {
    background-image: url(img/bg-mobile.jpg);
    background-size: contain; } }

img {
  max-width: 100%;
  height: auto; }

textarea {
  font-family: "Open Sans", sans-serif; }

.clear {
  clear: both;
  height: 1px; }

section.container:after {
  content: "";
  display: table;
  clear: both; }

section.block {
  margin-bottom: 5em; }

.contact span {
  font-weight: bold;
  margin-right: 0.5rem; }

/* TYPE
--------- */
.entry-header h1 {
  margin-top: 1px; }

.main > h1:first-of-type {
  margin-top: 0; }

.main h1 {
  font-size: 3rem; }

.main h2 {
  font-size: 2rem; }

.main h3 {
  font-size: 1.5rem; }

.minor-page h1 {
  font-size: 2rem; }

.minor-page h2 {
  font-size: 1.5rem; }

.minor-page h3 {
  font-size: 1.2rem; }

.sidebar h2 {
  margin-top: 0; }

@media screen and (max-width: 768px) {
  .main h1 {
    font-size: 2.5rem; }
  .main h2 {
    font-size: 2rem; }
  .main h3 {
    font-size: 1.2rem; } }

a.post-edit-link,
a.post-edit-link:visited {
  background: #eee;
  padding: 0.5rem;
  border-radius: 5px;
  color: #888;
  font-size: 90%;
  text-decoration: none; }
  a.post-edit-link:hover,
  a.post-edit-link:visited:hover {
    text-decoration: underline;
    color: #333; }

a.button {
  display: inline-block;
  font-weight: bold;
  padding: 0.5rem 1rem;
  border: 1px solid #5fca8f;
  text-align: center;
  text-decoration: none;
  background: #06b15f;
  color: #fff;
  transition: background 0.2s; }

a.button:hover {
  background: #0c8e4f; }

a.button.secondary {
  background: #79d0a6; }
  a.button.secondary:hover {
    background: #3ba873; }

.doc .sidebar a.button {
  display: block;
  margin: 0 auto 0.5rem auto;
  width: 13rem; }
  .doc .sidebar a.button:hover {
    background: #5fca8f; }

footer.container a.button {
  margin: 0 0 0.5rem 0;
  width: 12rem;
  background: #e2ce98;
  color: #195f3d;
  border-color: #fff;
  transition: none; }

footer.container a.button:hover {
  background: #fff; }

footer.container ul.menu li {
  line-height: 1.6; }

.sidebar input[type=submit],
.sidebar input[type=search] {
  background: #eee;
  border: 1px solid #555;
  padding: 0.3em 0.5em;
  padding: 0.3rem 0.5rem;
  color: #555; }

/* LAYOUT
Main structures and Media Queries.
Other sections (e.g. layout) refine & do their own Media Queries
------------------ */
.container {
  width: 100%;
  margin: 0;
  padding: 2em;
  padding: 2rem; }

.doc {
  background: #fff; }

.sidebar {
  margin: 0 -2rem;
  padding: 2rem;
  background: #524b7f;
  color: #fff; }

.sidebar.booking {
  margin-top: 2rem; }
  .sidebar.booking a {
    display: block;
    text-align: center;
    margin: 0 auto;
    max-width: 8em;
    background: #fec372;
    padding: 0.75em 1em;
    color: #514b7f;
    font-weight: bold;
    font-size: 1.2em;
    text-decoration: none;
    border: 1px solid #f7e5cb;
    transition: background 0.3s; }
  .sidebar.booking a:hover {
    background: #f7d4a5;
    text-decoration: underline; }

div.social {
  margin: 2rem auto;
  text-align: center; }

ul.table {
  margin: auto 0;
  padding: 0; }
  ul.table li {
    list-style: none;
    line-height: 200%; }
  ul.table span.label {
    display: inline-block;
    margin-right: 0.7em;
    width: 7em;
    color: #20da81; }
  ul.table a,
  ul.table a:visited {
    color: #524b7f; }
  ul.table a:hover {
    color: #008847; }

/*
Medium Up (tablet+)
Basic left/right
*/
@media screen and (min-width: 768px) {
  .container {
    margin: 0 auto;
    max-width: 98%; }
  .doc {
    background: linear-gradient(transparent, #fff 90px); }
    .doc .main {
      float: left;
      width: 66.6%; }
    .doc .sidebar {
      float: right;
      width: 33.2%;
      color: #fff;
      padding: 1rem;
      border-bottom: 2px solid #29253f;
      box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2); }
  div.social {
    width: 316px;
    min-height: 3rem;
    padding: 8px 6px;
    margin: 0 auto;
    background: #fff;
    clear: both;
    position: relative;
    top: 4rem;
    text-align: center;
    box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.4); } }

.doc .main.narrow,
.doc .sidebar.wide {
  float: none;
  width: auto; }

@media screen and (min-width: 920px) {
  .doc .main.narrow {
    float: left;
    width: 41.6%; }
  .doc .sidebar.wide {
    float: right;
    width: 58.2%;
    min-height: 6rem; } }

/*
Larger, offset sidebar to be cool
*/
@media screen and (min-width: 1200px) {
  .container {
    width: 92%;
    max-width: 1360px; }
  .doc .main {
    width: 69.6%; }
  .doc .sidebar {
    margin-right: -6%; } }

/* HEADER
----------- */
header.main {
  text-align: center; }
  header.main .contact {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 2rem;
    background: rgba(74, 42, 71, 0.28);
    border-bottom: 1px solid #008847;
    color: #fff;
    font-size: 0.85rem; }
    header.main .contact p {
      margin: 1rem 0; }
  header.main .phone,
  header.main .booking {
    font-size: 1.2rem;
    font-weight: bold; }
  header.main .phone span {
    margin-left: 0.5em; }
  header.main .booking a {
    color: #fff; }
  header.main .logo {
    margin-top: 7rem; }

@media screen and (min-width: 768px) {
  header.main {
    overflow: auto; }
    header.main .logo {
      float: left;
      margin-top: 0; }
    header.main .contact {
      float: right;
      border: none;
      width: auto;
      padding-right: 0;
      position: inherit;
      background: transparent; }
    header.main .phone, header.main .booking {
      padding: 0.5rem;
      background: rgba(29, 18, 97, 0.5);
      border-radius: 5px; }
    header.main .booking a:hover {
      color: #f1dcb8; } }

/*
* Grid system. Really?
*/
.row:after {
  content: "";
  display: table;
  clear: both; }

.column,
.col {
  float: left;
  padding: 0 1rem; }

.col-2 {
  width: 16.6%; }

.col-3 {
  width: 24.9%; }

.col-4 {
  width: 33.2%; }

.col-5 {
  width: 41.6%; }

.col-6 {
  width: 49.9%; }

.col-8 {
  width: 66.6%; }

.col:last-child {
  float: right;
  text-align: right; }

@media screen and (max-width: 768px) {
  .col,
  .col:last-child {
    float: none;
    text-align: center; }
  footer .col {
    border-right: none !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4) !important;
    text-align: center; }
  [class*='col-'] {
    width: auto; } }

div.nav .control {
  display: none; }

.js div.nav .control {
  display: block; }

.js div.nav nav {
  display: none; }

.nav.primary {
  margin: -2rem -2rem 2rem;
  padding: 0.5em;
  padding: 0.5rem;
  background: url(img/texture-flecks.png) #008847;
  color: #fff;
  text-align: center; }
  .nav.primary a {
    display: block;
    padding: 0.6em 0;
    margin: 1rem auto 1rem auto;
    width: 15em;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    transition: background 0.2s; }
  .nav.primary a:hover {
    background: #433C6B !important;
    border-color: transparent !important; }

nav ul {
  margin: 0;
  padding: 0; }

nav li {
  list-style: none; }

.nav.primary .current-menu-item a {
  background: rgba(86, 202, 143, 0.4);
  border: 1px solid #5fca8f; }

/* Responsive -- Medium Up becomes a fixed menu, no toggle control
Regardless of JS status */
@media screen and (min-width: 768px) {
  div.nav .control {
    display: none !important; }
  div.nav nav,
  .js div.nav nav {
    display: block; }
    div.nav nav li,
    .js div.nav nav li {
      display: inline-block; }
  .nav.primary {
    font-size: 1.1rem;
    background: rgba(0, 136, 71, 0.7); }
    .nav.primary a {
      display: inline-block;
      width: auto;
      padding: 0.7em 1.25em;
      margin: 0.5rem; }
  .nav li {
    position: relative; }
  .nav li ul.sub-menu,
  .nav li ul.children {
    margin-top: 0;
    position: absolute;
    visibility: hidden; }
  .nav li:hover > ul {
    top: auto;
    visibility: visible;
    width: 100%;
    padding: 0 0.5rem;
    margin: -0.5em 0 0 0;
    margin: -0.5rem 0 0 0; }
    .nav li:hover > ul li {
      width: 100%; }
  .nav nav li:hover > a {
    background: #488877 !important; }
  .nav.primary .sub-menu a {
    margin: 0;
    width: auto;
    min-width: 100%;
    border: none;
    background: #4ab37f;
    border-top: 1px solid #91efc0; }
  #menu-item-31 > a {
    min-width: 11em; } }

ul.menu a.book {
  background: #514b7f1f;
  box-shadow: 0 0 4px 2px #51cc90; }

/* Animated Menu Icon */
div.nav .control {
  cursor: pointer;
  padding: 0.7em;
  padding: 0.7rem;
  width: 8em;
  width: 8rem;
  background: #4a2a47;
  background: linear-gradient(#674D64, #4A2A47);
  margin: -1.5em auto 0 auto;
  margin: -1.5rem auto 0 auto;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  border: 1px solid #45946E; }

div.hamburger {
  width: 30px;
  height: 20px;
  position: relative;
  display: inline-block;
  margin: 0 0.5rem 0 0; }
  div.hamburger .line {
    display: block;
    background: #fff;
    width: 30px;
    height: 3px;
    position: absolute;
    left: 0;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s; }
    div.hamburger .line.line-1 {
      top: 0; }
    div.hamburger .line.line-2 {
      top: 50%; }
    div.hamburger .line.line-3 {
      top: 100%; }
  div.hamburger:hover .line-1, div.hamburger:focus .line-1 {
    transform: translateY(-1.5px);
    -webkit-transform: translateY(-1.5px);
    -moz-transform: translateY(-1.5px); }
  div.hamburger:hover .line-3, div.hamburger:focus .line-3 {
    transform: translateY(1.5px);
    -webkit-transform: translateY(1.5px);
    -moz-transform: translateY(1.5px); }

div.nav .control.active .line-1 {
  transform: translateY(10px) translateX(0) rotate(45deg);
  -webkit-transform: translateY(10px) translateX(0) rotate(45deg);
  -moz-transform: translateY(10px) translateX(0) rotate(45deg); }

div.nav .control.active .line-2 {
  opacity: 0; }

div.nav .control.active .line-3 {
  transform: translateY(-10px) translateX(0) rotate(-45deg);
  -webkit-transform: translateY(-10px) translateX(0) rotate(-45deg);
  -moz-transform: translateY(-10px) translateX(0) rotate(-45deg); }

/*
h1 {
  text-transform:uppercase;
}

a {
  text-decoration:none;
  color:#95a5a6;
  margin: 0.5em 1.5em;
  display:inline-block;
  &:hover, &:focus {
    color:$color;
  }
}
*/
/* Footer */
footer.container {
  background: url(img/texture-flecks.png) #008847;
  color: #fff;
  padding-top: 4rem; }
  footer.container a:not(.button) {
    color: #e2ce98; }
  footer.container a:not(.button):visited {
    color: #dac17c; }
  footer.container a:not(.button):hover {
    color: #dcdcdc; }
  footer.container ul {
    margin-left: 0;
    padding-left: 0; }
  footer.container li {
    list-style: none; }
  footer.container .credit {
    text-align: right; }
    footer.container .credit a {
      text-decoration: none;
      font-size: 0.8rem;
      color: #7fbf91 !important;
      transition: color 0.2s; }
    footer.container .credit a:hover {
      color: #fff; }

p.browserupgrade {
  width: 40em;
  padding: 1em;
  margin: 0 auto 2em auto;
  background: #dabb82;
  border: 3px solid #4a2a47;
  color: #4a2a47; }

/* WordPress classes etc */
.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

img.alignright {
  float: right;
  margin: 0 0 2em 2em; }

img.alignleft {
  float: left;
  margin: 0 2em 2em 0; }

.hello {
  opacity: 0.4; }

.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0; }

section.widget {
  margin: 1em 0 2em 0;
  margin: 1rem 0 2rem 0; }

embed,
iframe,
object {
  max-width: 100%; }

aside.sidebar .search-form {
  text-align: center; }
  aside.sidebar .search-form label span {
    display: none; }

.wp-caption {
  margin-bottom: 1.5em;
  max-width: 100%; }

.wp-caption img[class*="wp-image-"] {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption .wp-caption-text {
  margin: 0.8075em 0; }

.wp-caption-text {
  text-align: center; }

.gallery {
  margin-bottom: 1.5em; }

.gallery-item {
  display: inline-block;
  text-align: center;
  vertical-align: top; }

figure.gallery-item {
  margin: 0 0.75rem 0 0; }

.gallery-columns-2 .gallery-item {
  max-width: 50%; }

.gallery-columns-3 .gallery-item {
  max-width: 33.33%; }

.gallery-columns-4 .gallery-item {
  max-width: 25%; }

.gallery-columns-5 .gallery-item {
  max-width: 20%; }

.gallery-columns-6 .gallery-item {
  max-width: 16.66%; }

.gallery-columns-7 .gallery-item {
  max-width: 14.28%; }

.gallery-columns-8 .gallery-item {
  max-width: 12.5%; }

.gallery-columns-9 .gallery-item {
  max-width: 11.11%; }

.gallery-caption {
  display: block; }

.page-id-61 .doc .main {
  color: #fff; }

.page-id-61 .doc.container {
  background: url("img/fruit.jpg") #3d414a;
  background-attachment: fixed; }

/* "Content" styling specific things */
div.contacts {
  overflow: auto;
  padding-bottom: 2rem;
  font-size: 0.9em;
  font-size: 0.8rem; }
  div.contacts h3 {
    font-size: 1.3rem; }

@media screen and (min-width: 768px) {
  div.contacts .part {
    float: left;
    width: 49.8%; } }

iframe.map {
  width: 94%;
  min-height: 250px;
  border: 1px solid #7a70b5; }

@media screen and (min-width: 768px) {
  iframe.map {
    width: 100%;
    min-height: 400px; } }

.contact-blocks a {
  color: #fff;
  font-weight: bold;
  transition: color 0.2s; }

.contact-blocks a:visited,
.contact-blocks a:hover {
  color: #195a58; }

.contact-blocks .block {
  padding: 1rem 1rem 1rem 60px;
  color: #fff;
  background-repeat: no-repeat;
  background-position: 0 50%;
  -webkit-background-size: 50px 50px;
  background-size: 50px 50px; }

.contact-blocks .block.address {
  background-image: url(img/contact_address.png);
  background-color: #3f8c89; }

.contact-blocks .block.phone {
  background-image: url(img/contact_phone.png);
  background-color: #45b19e; }

.contact-blocks .block.email {
  background-image: url(img/contact_email.png);
  background-color: #7bd2c3; }

@media screen and (min-width: 480px) {
  .contact-blocks .block {
    padding: 2rem 2rem 2rem 120px;
    -webkit-background-size: 100px 100px;
    background-size: 100px 100px; } }

.price-block {
  max-width: 40em;
  max-width: 40rem; }
  .price-block .row {
    display: flex;
    flex-direction: row; }
  .price-block span.label {
    flex: 1;
    font-weight: bold;
    padding: 0.7em;
    background: linear-gradient(20deg, #524b7f, #68609a);
    background: #524b7f;
    border-bottom: 1px solid #68609a;
    color: #fff; }
  .price-block span.content {
    flex: 2;
    padding: 0.7em;
    border-bottom: 1px solid #dad8e6;
    color: #544d81;
    background: #e7f7ef; }

.sub {
  display: inline-block;
  margin-bottom: 0.3em;
  background: #eee;
  padding: 0.5rem;
  border-radius: 5px;
  color: #888; }

.page-id-61 a.button {
  width: 14em; }
